Subject: FVWM: Re: Functions

From: [email-masked] (David S. Goldberg)
Date: 02 Sep 1997 10:01:04 -0400

I would suggest that this is better done with a shell script that you
could Exec from a menu or a button.  If you want any fvwm native
functions done as part of your particular order of ops, check out
FvwmCommand in the extras directory and use that in your script.

--
Dave Goldberg
Post: The Mitre Corporation\MS B305\202 Burlington Rd.\Bedford, MA 01730
Phone: 617-271-3887
Email: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].